Loading...
Searching...
No Matches
debug_stream.hpp File Reference

Provides seqan3::debug_stream and related types. More...

`#include <iostream>`
`#include <seqan3/alignment/aligned_sequence/debug_stream_alignment.hpp>`
`#include <seqan3/alphabet/detail/debug_stream_alphabet.hpp>`
`#include <seqan3/core/debug_stream/all.hpp>`
Include dependency graph for debug_stream.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Variables

debug_stream_type | seqan3::debug_stream {std::cerr}
| A global instance of seqan3::debug_stream_type.

## Detailed Description

Provides seqan3::debug_stream and related types.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me